/*
Theme Name: Roxel
Theme URI: git du thème
Description: A child theme of Pitch Theme
Author: Activ Browser
Author URI: http://www.activbrowser.com
Version: 0.9.0
Template: pitchwp
*/
@import url("../pitchwp/style.css");

h1 ,h2, h3, h5, h6 {
    text-transform: inherit;
}
.login_title_holder h2 {
    text-transform: inherit;
}
.header_bottom.header_full_width {
    padding: 0 25px;
}
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a>span.plus,
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a>span.item_inner:before,
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a>span.item_inner:after,
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:before,
.dark:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:after,
.dark.header_style_on_scroll nav.main_menu>ul>li>a>span.plus,
.dark.header_style_on_scroll nav.main_menu>ul>li>a>span.item_inner:before,
.dark.header_style_on_scroll nav.main_menu>ul>li>a>span.item_inner:after,
.dark.header_style_on_scroll nav.main_menu>ul>li>a:before,
.dark.header_style_on_scroll nav.main_menu>ul>li>a:after {
    background-color: #77787b;
}
body:not(.top_menu_slide_down_opened) .dark:not(.sticky) nav.main_menu>ul>li>a,
body:not(.top_menu_slide_down_opened) .dark.header_style_on_scroll nav.main_menu>ul>li>a,
body:not(.top_menu_slide_down_opened) header.dark:not(.sticky) .q_icon_shade>a>*,
body:not(.top_menu_slide_down_opened) header.dark:not(.sticky) .header_top .inner .header_top_side_button>a {
    color: #77787b;
}
@media only screen and (min-width:1000px) {
    .dark:not(.sticky):not(.scrolled) .q_social_icon_holder:hover .qode_icon_stack,
    .dark.header_style_on_scroll .q_social_icon_holder:hover .qode_icon_stack {
        background-color: #77787b!important;
        border-color: #77787b!important;
    }
}
.popup_menu .line:after,
.popup_menu .line:before {
    background-color: #77787b;
}
@media only screen and (min-width:1000px) {
    .dark:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line,
    .dark:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:before,
    .dark:not(.sticky):not(.scrolled) .popup_menu:not(.opened) .line:after,
    .dark.header_style_on_scroll .popup_menu:not(.opened) .line,
    .dark.header_style_on_scroll .popup_menu:not(.opened) .line:before,
    .dark.header_style_on_scroll .popup_menu:not(.opened) .line:after {
        background-color: #77787b;
    }
}
.popup_menu.opened .line:after {
    background-color: #77787b;
}
.subtitle {
    font-style: normal;
}
.portfolio_related_projects_title p {
    color: #77787b;
}
.portfolio_related_projects_holder .projects_holder .project_overlay_holder {
    background-color: rgba(0, 82, 155, 0.65);
}
.portfolio_single .portfolio_navigation .portfolio_prev .nav_arrow,
.portfolio_single .portfolio_navigation .portfolio_next .nav_arrow {
    background-color: #00529b;
}

.portfolio_single .portfolio_navigation .portfolio_prev a:hover .nav_arrow,
.portfolio_single .portfolio_navigation .portfolio_next a:hover .nav_arrow {
    background-color: #f6672c;
}
.q_accordion_holder.accordion.boxed .ui-accordion-header {
    border: 0px solid #f6f6f5;
}
.q_accordion_holder .ui-accordion-header .accordion_mark {
    border: 0px solid #c3c3c3;
}
.q_accordion_holder.boxed .ui-accordion-header .accordion_mark {
    top: +0px;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon span {
    margin-left: -0px;
}
.cover_boxes ul li .box .thumb img {
    padding-bottom: 15px;
}
.cover_boxes ul li .box .box_content .cover_box_title {
    text-transform: inherit;
}
.qbutton,
.load_more a,
.blog_load_more_button a,
#submit_comment,
input.wpcf7-form-control.wpcf7-submit,
.post-password-form input[type='submit'] {
    padding: 0 90px;
}
.more_facts_inner {
    padding: 10px 0 0;
}
.more_facts_button {
    padding: 5px 0 5px;
}
.more_facts_button_arrow {
    font-size: 25px;
    padding: -10px 0 -10px
}
.more_facts_button .more_facts_button_text {
    padding: 0 0 0px;
}
input.wpcf7-form-control[type=text] {
    border-radius: 0px!important
}
input.wpcf7-form-control[type=email] {
    border-radius: 0px!important
}
textarea.wpcf7-form-control {
    border-radius: 0px!important
}
.qode_twitter_widget li .tweet_content_holder .qode_tweet_text {
    color: #ffffff;
}
.qode_twitter_widget li .tweet_content_holder .qode_tweet_text a,
.qode_twitter_widget li .tweet_content_holder .qode_tweet_time a {
    color: #00529b;
}
.qode_twitter_widget li .tweet_content_holder .qode_tweet_text a:hover,
.qode_twitter_widget li .tweet_content_holder .qode_tweet_time a:hover {
    color: #f6672c;
}


/*
* header
*/
header.scrolled nav.main_menu > ul > li > a > span.item_inner,
header.dark.scrolled nav.main_menu > ul > li > a > span.item_inner,
body:not(.top_menu_slide_down_opened) .dark:not(.sticky) nav.main_menu > ul > li > a,
ul#menu-menu-principal a{ color: #77787b; }

header.scrolled nav.main_menu > ul > li > a::after,
header.dark.scrolled nav.main_menu > ul > li > a::after,
.dark:not(.sticky):not(.scrolled) nav.main_menu > ul > li > a::after  {background-color: transparent;}

.mobile_menu_button {float: right;height: 90px;margin-right: 0;}
body:not(.top_menu_slide_down_opened) .dark:not(.sticky) nav.main_menu > ul > li > a.current,
ul#menu-menu-principal a.current { color: #00529b; }

.logo_wrapper { left: 0; }
.q_logo a { left: 0; height: 80px; }

/*
* Custom css category
*/
span.category span{margin-right: 10px}
span.catagorie-ligne1,
span.catagorie-ligne2,
span.catagorie-ligne3,
span.catagorie-ligne4,
span.catagorie-ligne5,
    span.catagorie-ligne6 {margin-right: 0px;display: none}

span.cat {display: inline;font-size: 15px;font-weight: 900;margin-right: 5px;}
span.cat:nth-child(2n+3) {font-weight: 300;}
/*
* banner
*/
.grid_section,.wpb_row {z-index: 99}

/*
* center ICon page Expertise
*/
.class-expertise .section_inner_margin .vc_col-sm-6 {display: inline-block;vertical-align: middle;float: none;}
.class-expertise .full_section_inner .vc_col-sm-6 {float: left;}


.q_icon_with_title.left_from_title .icon_title_inner_holder{ display: inline-block; width: 62%; vertical-align: middle; }

@media only screen and (max-width: 480px){
    .q_accordion_holder.accordion.boxed.accordion_show_icon.text_left_align .ui-accordion-header .accordion_mark {
        left: auto;right: auto;display: block;width: 15%;position: initial;float: right;}
    .q_accordion_holder.accordion .ui-accordion-header span.tab-title { padding: 0 9px; width: 75%; font-size: 13px; vertical-align: 15px; line-height: 12px; }
    .q_accordion_holder.accordion .ui-accordion-header span.tab-title-inner {width: 100%;vertical-align: middle;display: table-cell;}
}

@media screen and (min-width: 480px) and (max-width: 768px){
    .q_accordion_holder.accordion .ui-accordion-header span.tab-title-inner {
        color: inherit;
        line-height: inherit;
        width: 90%;
        font-size: 15px;
        display: inline-block;
        line-height: 17px;
        vertical-align: middle;
    }
}

/*
* header breakpoint Images
*/
@media screen and (min-width: 1000px) and (max-width: 1100px) {
  nav.main_menu>ul>li>a>span.item_inner { display: inline-block; padding: 0 34px 0 0;}
}
/*
* Header and footer mobile
*/
@media (max-width:1000px) {
    .footer_top a {display: block; }
}




/*
* Couleur de la date dans les articles du blog
*/
.blog_holder.blog_standard_type article .post_info .date {
    color: #00529b
}



/*
* Couleur des titres d'articles dans la liste blog
*/
.blog_holder article h2 a,
.blog_holder article h4 a {
    color: #77787b
}



/*
* Couleur rollover du like dans les articles du blog
*/
.blog_holder article .post_info div a:hover, .blog_holder .blog_vertical_loop_clapper .post_info div a:hover {
    color: #f6672c;
}




/*
* Couleur de la date des articles sur la page d'accueil du blog
*/
.blog_holder.masonry article .post_info > div.date, .blog_holder.masonry_full_width article .post_info > div.date {
    color: #00529b;
}




/*
* Déverrouillage de la largeur des boutons
*/

.qbutton, .load_more a, .blog_load_more_button a, #submit_comment, input.wpcf7-form-control.wpcf7-submit, .post-password-form input[type="submit"] {
padding: 0 0px;
text-align: center;
}

.qbutton.small {
    padding: 0 0px;
    width: 100%;
}





/*
* Largeur 100% pour le bouton envoyer dans les formulaires
*/
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    width: 100%;
}
.cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    width: 100%;
}



/*
* Ne pas afficher 2 fois le titre d'un article (blog)
*/
.blog_holder.blog_standard_type article h2 {
    display: none;
}



/*
* couleur des flèches de navigation dans les articles du blog
*/
.portfolio_navigation a, .blog_navigation a {
    font-size: 40px;
    color: #00529b;
}
.portfolio_navigation a:hover, .blog_navigation a:hover {
    color: #f6672c;
}


/*
* couleur des flèches de navigation dans la section portfolio
*/
.owl-carousel .owl-prev:hover, .owl-carousel .owl-next:hover {
    color: #f6672c;
}

.flex-direction-nav a:hover, .caroufredsel-direction-nav a:hover, .owl-carousel .owl-prev:hover, .owl-carousel .owl-next:hover {
    color: #f6672c;
}


/*
* Marge et interlignage des sous-titres des Counters
*/
.q_counter_holder p.counter_text {
    margin: 8px 0 0 0;
line-height: 20px;
}

/*
* Couleur du texte -J'aime- dans les articles
*/
.blog_holder.blog_standard_type article .post_info .blog_like span {
    color: #00529b;
}

/*
* Couleur des tabs / onglets
*/
.q_tabs.horizontal .tabs-nav li.active {
    background-color: #F6672C;
}
.q_tabs.horizontal .tabs-nav li {
    background-color: #E6E6E6;
}
.q_tabs .tabs-nav li:hover a {
    color: #F6672C;
}
.q_tabs .tabs-nav li.active a {
    color: #FFF;
}

/*
* Bloquer un bold
*/
.policenormale {
	font-weight:normal;
}
footer.uncover{bottom:1px;}
.footer_top_holder{
 border-top: 2px solid #77787b;
}

/*
* Personnalisation des blocs d'actualité
*/
.latest_post_holder .blog-list-masonry-item .latest_post_title {
    font-family: Open Sans Condensed;
    font-size: 24px;
    line-height: 26px;
    letter-spacing: -0.4px;
	margin-bottom: 10px;
	}


.latest_post_holder .blog-list-masonry-item .post_info > span {
    font-family: Open Sans Condensed;
	font-weight: 600;
	}


.latest_post_holder.masonry ul.post_list li a > img {
    vertical-align: top;
    margin-bottom: 20px;
}

.blog-list-masonry-item > a,
.post_image > a{
    position: relative;
    z-index: 0;
    display: inline-block;
    max-width: 100%;
}

.blog-list-masonry-item > a::before,
.blog-list-masonry-item > a::after,
.post_image > a::before,
.post_image > a::after{
    content: "";
    position: absolute;
    -webkit-box-shadow: 0 15px 10px rgba(0,0,0,.6);
    box-shadow: 0 15px 10px rgba(0,0,0,.6);
    left: 5px;
    right: 50%;
    height: 30%;
    z-index: -1;
    border-radius: inherit;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    -webkit-transform: skewY(-6deg);
    -ms-transform: skewY(-6deg);
    transform: skewY(-6deg);
}

.blog-list-masonry-item > a::before,
.blog-list-masonry-item > a::after{
	bottom: 29px;
}

.post_image > a::before,
.post_image > a::after{
	bottom: 8px;
}

.blog-list-masonry-item a::after,
.post_image > a::after{
    content:"";
    left: 50%;
    right: 5px;
    -webkit-transform: skewY(6deg);
    -ms-transform: skewY(6deg);
    transform: skewY(6deg);
    -webkit-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0;
}



.blog_holder.masonry article .post_info > div.date, .blog_holder.masonry_full_width article .post_info > div.date {
    color: #77787b;
    font-weight: 600;
}


/*
* Personnaliser la flèche des expandable sections
*/
.fa-angle-down::before {
    content: "\f0d7";
}


/*
* Accordions à fond blanc
*/
.q_accordion_holder.clearfix.wpb_content_element.accordion.boxed.accordion_show_icon.text_left_align.accordionblanc h4{
	background-color:#FFF;
}

/*
* Empecher que l'accordion soit 1 pixel trop long
*/
.q_accordion_holder.accordion.boxed.accordion_show_icon.text_left_align .ui-accordion-header .accordion_mark{
	right:0px;
}

/*
* Le dernier chiffre des counters n'est plus mangé
*/
.q_counter_holder span.counter {
    overflow: visible;
}

/*
* Select Slider : le body-text prend toute la largeur du container sur mobile
*/
@media only screen and (max-width:480px) {
.q_slide_text {
    width: 100%;
}
}


/*
* Homepage actualité / blog : taille du texte des boutons READ MORE
*/
.blog_holder.masonry article a.read_more_button, .blog_holder.masonry_full_width article a.read_more_button {
    font-size: 16px;
}


/**************************/
/* CARTER ROXEL           */
/**************************/
.carte{
  background:transparent url(/wp-content/uploads/2018/03/carte.png) no-repeat top left;
  height:483px;
  margin:0 auto;
  position:relative;
  width:291px;
}
.summerfield{
  left: 78px;
  top: 194px;
}

.paris{
  left: 168px;
  top: 286px;
}
		
.bordeaux{
  left: 103px;
  top: 386px;
}

.orlean{
	left: 143px;
	top: 331px;
}

.bourges{
	left: 161px;
    top: 354px;
}
		
.content-carte{
  max-height:650px;
  padding:40px 0 60px 0;
  position:relative;
}
		
.content-carte img{
  height:auto;
  max-width:100%;
  width:100%;
}

/* OMBRE IMAGE */
.img-center,
.split_image_holder.split_column_column{
  display:inline-block;
  position:relative;
}
.img-center::before, .img-center::after,
.split_image_holder.split_column_column::before,
.split_image_holder.split_column_column::after{
  bottom:8px;
  content: "";
  position: absolute;
  -webkit-box-shadow: 0 15px 10px rgba(0,0,0,.6);
  box-shadow: 0 15px 10px rgba(0,0,0,.6);
  left: 5px;
  right: 50%;
  height: 30%;
  z-index: -1;
  border-radius: inherit;
  -webkit-transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transform: skewY(-6deg);
  -ms-transform: skewY(-6deg);
  transform: skewY(-6deg);
}
		
.img-center::after,
.split_image_holder.split_column_column::after{
  content: "";
  left: 50%;
  right: 5px;
  -webkit-transform: skewY(6deg);
  -ms-transform: skewY(6deg);
  transform: skewY(6deg);
  -webkit-transform-origin: 100% 0;
  -moz-transform-origin: 100% 0;
  -ms-transform-origin: 100% 0;
  transform-origin: 100% 0;
}

/* POP-UP ORANGE */
.pop-up-contact h2,
.pop-up-contact p:nth-child(4){
  margin:10px 0 0 0;
}

.pop-up-contact{
  background-color: #F6672C;
  color:#FFF;
  height:calc(100% - 40px);
  opacity:0;
  padding:20px;
  position:absolute;
  right:-100%;
  text-align:center;
  top:0;
  width:calc(100% - 40px);
  z-index:200;
			
  display:flex;
  flex-direction:column;
  flex-wrap:nowrap;
  justify-content:center;
  align-items:center;
  align-content:stretch;
}

.pop-up-contact h2,
.pop-up-contact p{
	color:#FFF;
}
		
.pop-up-contact .vc_col-sm-8 *{
  opacity:0;
}
		
.pop-up-contact hr{
  border-bottom:2px dotted #FFF;
  border-top:none;
  border-left:none;
  border-right:none;
  margin:20px auto;
  max-width:150px;
}
		
.btn-close-pop-up{
  background:#FFF;
  border:none;
  border-radius:50%;
  color:#F6672C;
  cursor:pointer;
  display:inline-block;
  font-family: 'Open Sans', sans-serif;
  font-size:35px;
  font-weight:700;
  height:40px;
  line-height:38px;
  margin-top:20px;
  transform: rotate(45deg);
  width:40px;
}

/* POP-UP SURVOL */
.pop-up{
  background-color: #F6672C;
  color:#FFF;
  display:none;
  left: -113px;
  padding: 10px;
  pointer-events:none;
  position: absolute;
  text-align: center;
  transition:0.3s;
  width: 253px;
  z-index:120;
}
.pop-up:after{
  content: "";
  border-style: solid;
  border-width: 17px 10px 0 10px;
  border-color: #F6672C transparent transparent;
  bottom: -17px;
  height: 0;
  left: 126px;
  position: absolute;
  width: 0;
}
@media screen and (min-width: 1024px) {
.content-round:hover .pop-up{
  bottom:65px;
  display:block;
  animation: animation-popup 0.3s ease-out;
}
}
@media screen and (max-width: 1024px) {
.pop-up-contact{
	overflow-x:scroll;		
}
}	

.pop-up,
.plus{
  color: #FFF;
}

.content-carte h2{
  font-size:26px !important;
  font-weight:bold !important;
}
.pop-up p,
.content-carte h2{
	color:#FFF;
}
.content-carte h2{
	line-height: 24px;
	margin-bottom: 5px;
}
.pop-up p{
  font-size:18px;
  margin-top:0;
}

/* ANIMATION CERCLES */
.plus{
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 700;
  height: 30px;
  left: 8px;
  opacity: 0;
  position: absolute;
  top: 9px;
  width: 30px;
  z-index: 10;
}
.content-round:hover .plus{
  opacity:1;
  transition: 1s;
}
		
.round, .round1, .round2{
 top: 0; left: 0; bottom: 0; right: 0;
 z-index: 3;
}
.content-round{
  cursor:pointer;
  height:45px;
  position:absolute;
  width:45px;
}
.content-round:hover .round{
  background:#F6672C;
  transition:0.5s;
  animation:none;
}
		
.content-round:hover .round1,
.content-round:hover .round2{
  border:3px solid #F6672C;
  transition:0.5s;
}
		
 .content-round:hover .round1{
  background:#F6672C;
  animation:none;
}
		
.round{
  position: absolute;
  width: 12px;
  height: 12px;
  margin: auto;
  background: #00529b;
  -webkit-border-radius: 999px;
  -moz-border-radius: 999px;
  border-radius: 999px;
  border-radius: 50% has issues on some mobile browsers;
  -webkit-animation: pulse-round1 1s linear infinite;
  -moz-animation: pulse-round1 1s linear infinite;
  animation: pulse-round1 1s linear infinite;
}
.round1{
  position: absolute;
  width: 20px;
  height: 20px;
  margin: auto;
  border: 3px solid #00529b;
  border-radius: 50%;
  -webkit-animation: pulse-round2 1s linear infinite;
  -moz-animation: pulse-round2 1s linear infinite;
  animation: pulse-round2 1s linear infinite;
}
	
.round2{
  border: 3px solid #00529b;
  border-radius: 50%;
  bottom: 2.5px;
  height: 34px;
  position: absolute;
  margin: auto;
  margin-bottom: auto;
  -webkit-animation: pulse-round3 1s linear infinite;
  -moz-animation: pulse-round3 1s linear infinite;
  animation: pulse-round3 1s linear infinite;
  width: 34px;
}

@-webkit-keyframes pulse-round1 {
  0% {
    opacity: 1;
  }
  10% {
    opacity: 0.1;
  }
  20% {
    opacity: 0.2;
  }
   30% {
    opacity: 0.3;
  }
  40% {
    opacity: 0.4;
  }
  50% {
    opacity: 0.5;
  }
  60% {
    opacity: 0.6;
  }
  70% {
    opacity: 0.7;
  }
  80% {
    opacity: 0.8;
  }
  90% {
    opacity: 0.9;
  }
  100% {
    opacity: 0;
  }
}
		
		@-webkit-keyframes pulse-round1 {
		   0% {
			opacity: 1;
		  }
		  10% {
			opacity: 0.1;
		  }
		  20% {
			opacity: 0.2;
		  }
		  30% {
			opacity: 0.3;
		  }
		  40% {
			opacity: 0.4;
		  }
		  50% {
			opacity: 0.5;
		  }
		  60% {
			opacity: 0.6;
		  }
		  70% {
			opacity: 0.7;
		  }
		  80% {
			opacity: 0.8;
		  }
		  90% {
			opacity: 0.9;
		  }
		  100% {
			opacity: 0;
		  }
		}
		
		@-moz-keyframes pulse-round1 {
		   0% {
			opacity: 1;
		  }
		  10% {
			opacity: 0.1;
		  }
		  20% {
			opacity: 0.2;
		  }
		  30% {
			opacity: 0.3;
		  }
		  40% {
			opacity: 0.4;
		  }
		  50% {
			opacity: 0.5;
		  }
		  60% {
			opacity: 0.6;
		  }
		  70% {
			opacity: 0.7;
		  }
		  80% {
			opacity: 0.8;
		  }
		  90% {
			opacity: 0.9;
		  }
		  100% {
			opacity: 0;
		  }
		}
		
		@-o-keyframes pulse-round1 {
		   0% {
			opacity: 1;
		  }
		  10% {
			opacity: 0.1;
		  }
		  20% {
			opacity: 0.2;
		  }
		  30% {
			opacity: 0.3;
		  }
		  40% {
			opacity: 0.4;
		  }
		  50% {
			opacity: 0.5;
		  }
		  60% {
			opacity: 0.6;
		  }
		  70% {
			opacity: 0.7;
		  }
		  80% {
			opacity: 0.8;
		  }
		  90% {
			opacity: 0.9;
		  }
		  100% {
			opacity: 0;
		  }
		}

		@-webkit-keyframes pulse-round2 {
		   0% {
			opacity: 1;
		  }
		  10% {
			opacity: 1;
		  }
		  20% {
			opacity: 0.2;
		  }
		  30% {
			opacity: 0.3;
		  }
		  40% {
			opacity: 0.4;
		  }
		  50% {
			opacity: 0.5;
		  }
		  60% {
			opacity: 0.6;
		  }
		  70% {
			opacity: 0.7;
		  }
		  80% {
			opacity: 0.8;
		  }
		  90% {
			opacity: 0.9;
		  }
		  100% {
			opacity: 0;
		  }
		}

		@keyframes pulse-round2 {
		   0% {
			opacity: 1;
		  }
		  10% {
			opacity: 1;
		  }
		  20% {
			opacity: 0.2;
		  }
		  30% {
			opacity: 0.3;
		  }
		  40% {
			opacity: 0.4;
		  }
		  50% {
			opacity: 0.5;
		  }
		  60% {
			opacity: 0.6;
		  }
		  70% {
			opacity: 0.7;
		  }
		  80% {
			opacity: 0.8;
		  }
		  90% {
			opacity: 0.9;
		  }
		  100% {
			opacity: 0;
		  }
		}

		@-moz-keyframes pulse-round2 {
		   0% {
			opacity: 1;
		  }
		  10% {
			opacity: 1;
		  }
		  20% {
			opacity: 0.2;
		  }
		  30% {
			opacity: 0.3;
		  }
		  40% {
			opacity: 0.4;
		  }
		  50% {
			opacity: 0.5;
		  }
		  60% {
			opacity: 0.6;
		  }
		  70% {
			opacity: 0.7;
		  }
		  80% {
			opacity: 0.8;
		  }
		  90% {
			opacity: 0.9;
		  }
		  100% {
			opacity: 0;
		  }
		}
		
		@-o-keyframes pulse-round2 {
		   0% {
			opacity: 1;
		  }
		  10% {
			opacity: 1;
		  }
		  20% {
			opacity: 0.2;
		  }
		  30% {
			opacity: 0.3;
		  }
		  40% {
			opacity: 0.4;
		  }
		  50% {
			opacity: 0.5;
		  }
		  60% {
			opacity: 0.6;
		  }
		  70% {
			opacity: 0.7;
		  }
		  80% {
			opacity: 0.8;
		  }
		  90% {
			opacity: 0.9;
		  }
		  100% {
			opacity: 0;
		  }
		}

		@-webkit-keyframes pulse-round3 {
		  0% {
			opacity: 1;
		  }
		  10% {
			opacity: 1;
		  }
		  20% {
			opacity: 1;
		  }
		  30% {
			opacity: 0.3;
		  }
		  40% {
			opacity: 0.4;
		  }
		  50% {
			opacity: 0.5;
		  }
		  60% {
			opacity: 0.6;
		  }
		  70% {
			opacity: 0.7;
		  }
		  80% {
			opacity: 0.8;
		  }
		  90% {
			opacity: 0.9;
		  }
		  100% {
			opacity: 0;
		  }
		}

		@keyframes pulse-round3 {
		  0% {
			opacity: 1;
		  }
		  10% {
			opacity: 1;
		  }
		  20% {
			opacity: 1;
		  }
		  30% {
			opacity: 0.3;
		  }
		  40% {
			opacity: 0.4;
		  }
		  50% {
			opacity: 0.5;
		  }
		  60% {
			opacity: 0.6;
		  }
		  70% {
			opacity: 0.7;
		  }
		  80% {
			opacity: 0.8;
		  }
		  90% {
			opacity: 0.9;
		  }
		  100% {
			opacity: 0;
		  }
		}

		@-o-keyframes pulse-round3 {
		  0% {
			opacity: 1;
		  }
		  10% {
			opacity: 1;
		  }
		  20% {
			opacity: 1;
		  }
		  30% {
			opacity: 0.3;
		  }
		  40% {
			opacity: 0.4;
		  }
		  50% {
			opacity: 0.5;
		  }
		  60% {
			opacity: 0.6;
		  }
		  70% {
			opacity: 0.7;
		  }
		  80% {
			opacity: 0.8;
		  }
		  90% {
			opacity: 0.9;
		  }
		  100% {
			opacity: 0;
		  }
		}

		@-moz-keyframes pulse-round3 {
		  0% {
			opacity: 1;
		  }
		  10% {
			opacity: 1;
		  }
		  20% {
			opacity: 1;
		  }
		  30% {
			opacity: 0.3;
		  }
		  40% {
			opacity: 0.4;
		  }
		  50% {
			opacity: 0.5;
		  }
		  60% {
			opacity: 0.6;
		  }
		  70% {
			opacity: 0.7;
		  }
		  80% {
			opacity: 0.8;
		  }
		  90% {
			opacity: 0.9;
		  }
		  100% {
			opacity: 0;
		  }
		}
        
        @keyframes animation-popup {
		  0% {
			bottom:0px;
			opacity: 0;
		  }
		  100% {
			bottom:65px;
			opacity: 1;
		  }
		}
		@-moz-keyframes animation-popup {
		  0% {
			bottom:0px;
			opacity: 0;
		  }
		  100% {
			bottom:65px;
			opacity: 1;
		  }
		}
		@-o-keyframes animation-popup {
		  0% {
			bottom:0px;
			opacity: 0;
		  }
		  100% {
			bottom:65px;
			opacity: 1;
		  }
		}
		@-webkit-keyframes animation-popup {
		  0% {
			bottom:0px;
			opacity: 0;
		  }
		  100% {
			bottom:65px;
			opacity: 1;
		  }
		}
.min-height-holder{
	height:auto !important;
	min-height:100px !important;
}


/*****************************/
/* BLOG LIST VISUALCOMPOSER  */
/*****************************/
.split_image_holder.split_column_column{
	margin-bottom:20px;
}

.latest_post.split_column_holder .split_column_column{
	display:inline-block;
	width:100%;
}

.latest_post_holder.split_column .post_list li{
	margin-right:30px;
	width: calc(33.3% - 20px);
}


@media only screen and (max-width: 768px){
    .latest_post_holder.split_column .post_list li{
		width: calc(50% - 15px);
	}
	
	.latest_post_holder.split_column .post_list li:nth-child(2){
		margin-right:0;
	}
	
	.latest_post_holder.split_column .post_list li:nth-child(3){
		display:none;
	}
}

@media only screen and (max-width: 600px){
    .latest_post_holder.split_column .post_list li{
		margin-right:0;
		margin-bottom:40px;
		width: 100%;
	}
	
	.latest_post_holder.split_column .post_list li:nth-child(3){
		display:block;
		margin-bottom:0;
	}
}

.latest_post_holder.split_column .post_list li:nth-child(3){
	margin-right:0;
}

.latest_post_holder.split_column .post_list li .split_text_holder.split_column_column{
	padding:0;
}


.latest_post_holder.split_column .post_list li .split_text_holder.split_column_column .latest_post_categories,
.latest_post_holder.split_column .post_list li .split_text_holder.split_column_column .latest_post_comments{
	display:none;
}

.latest_post_holder.split_column .post_list li .split_text_holder.split_column_column .latest_post_date{
	float: none;
	font-family: Open Sans Condensed;
	font-weight: 600 !important;
	line-height: 27px;
	letter-spacing: -0.4px;
	font-weight: 400;
	color: #77787b;
	-webkit-transition: color .15s ease-out;
	-moz-transition: color .15s ease-out;
	-o-transition: color .15s ease-out;
	transition: color .15s ease-out;
	display: inline-block;
}

h4.latest_post_title{
	font-family: Open Sans Condensed, sans-serif;
	font-weight: 700;
	line-height: 26px !important;
	letter-spacing: -0.4px;
	margin-bottom:12px;
}

h4.latest_post_title a{
	color:#00529b;
}

h4.latest_post_title a:hover,
h4.latest_post_title a:focus{
	color:#f6672c;
}

.ajax_loader .double_pulse .double-bounce1,
.ajax_loader .double_pulse .double-bounce2,
.ajax_loader .pulse,
.ajax_loader .cube,
.ajax_loader .rotating_cubes .cube1,
.ajax_loader .rotating_cubes .cube2,
.ajax_loader .stripes>div,
.ajax_loader .wave>div,
.ajax_loader .two_rotating_circles .dot1,
.ajax_loader .two_rotating_circles .dot2,
.ajax_loader .five_rotating_circles .container1>div,
.ajax_loader .five_rotating_circles .container2>div,
.ajax_loader .five_rotating_circles .container3>div,
.ajax_loader .atom .ball-2,
.ajax_loader .atom .ball-3,
.ajax_loader .atom .ball-4
.ajax_loader .atom .ball-1:before,
.ajax_loader .atom .ball-2:before,
.ajax_loader .atom .ball-3:before,
.ajax_loader .atom .ball-4:before,
.ajax_loader .clock .ball:before{
	background-color:#00529b;
}

label{
	width:100%;
}
input.wpcf7-form-control.wpcf7-file{
	padding: 10px 17px;
	border: 1px solid #e9e9e9;
	outline: 0;
	resize: none;
	font-family: inherit;
	line-height: 18px;
	background-color: #f6f6f5;
	color: #7f8385;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*
* Bug de la couleur du menu en anglais
*/
body:not(.top_menu_slide_down_opened) .light:not(.sticky) nav.main_menu > ul > li > a{color:#77787b !important;}
body:not(.top_menu_slide_down_opened) .light:not(.sticky) nav.main_menu > ul > li.active > a{color:#00529b !important;}

.container_inner{position:relative;}
.addtoany_content{
	position: relative;
	right: 0;
	height:41px;
	padding-right:62px;
	text-align:right;
}

@media screen and (max-width: 1000px) {
	.addtoany_content{
		padding-right: 18px;
	}
}

.single-post .addtoany_content{
	position: absolute;
	padding-right:0;
	top:28px;
}

.page-template-blog-masonry .addtoany_content{
	padding-right:0;
}

.home .addtoany_content{
	padding:16px 0;
	position: relative;
	left: 50%;
}

body .addtoany_list a:hover img, .addtoany_list a:hover span{
   color:rgb(246,153,44) !important;
	opacity:1;
}

body .addtoany_list a:hover img, .addtoany_list a:last-child{
   padding-right: 0;
}
.a2a_menu a{color:#00529b !important;}
